[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.LoadFromStream

LoadFromStream - reads graphic data from a stream (e.g. TBlobStream )

## Declaration

Source position: graphics.pp line 797

`public procedure TGraphic.LoadFromStream(`
`Stream: TStream`
`); virtual; abstract;`

## Arguments

`Stream` |  | Identity of the stream from which the graphic data are to be read

## Description

LoadFromStream - Like LoadFromFile except source is a stream (e.g. TBlobStream)

The latest version of this document can be found at lazarus-ccr.sourceforge.net .